/******************************************************************************/
	/* CUSTOM COLOURS */
/******************************************************************************/
body {
	color: #404C63;
	background-color: #FFF8EF;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
ul.sf-menu>li>a span.title,
ul.sf-menu>li>a span.subtitle {
	font-family: Georgia, serif;
}

h1 {
	color: #27334C;
}

h2 {

}

h2 a {
	color: #B10829;
}

h3 {
	color: #27334C;
}

h4,
h4 a {
	color: #B10829;
}

h5 {

}

h6 {

}

/**************************************************************************/
	/* TEXT COLOUR: WHITE (#FFF) */
/**************************************************************************/
.single-image div.gallery-bottom-box h3,
.single-image div.gallery-bottom-box h5,
.single-image div.gallery-bottom-box-hover h5,
ul.feature-list-2 li h4,
ul.feature-list-2 li p,
ul.blog-post-list li div.post-date span.day,
ul.blog-post-list li div.post-date,
div.single-post div.post-date,
#comments #comments-number,
ul.blog-post-list li a.post-read-more,
ul.blog-post-list li a.post-read-more:hover,
form input[type="submit"],
form input[type="button"],
form input[type="submit"]:hover,
form input[type="button"]:hover,
ul.gallery-item-list li div.gallery-bottom-box h3,
ul.gallery-item-list li div.gallery-bottom-box h5,
ul.gallery-item-list li div.gallery-bottom-box-hover h5 {
	color: #FFF;
}

/**************************************************************************/
	/* TEXT COLOUR: BLUE (#27334C) */
/**************************************************************************/
span.menu-box-subheader,
div.notice-box a,
div.notice-box h4,
div.header div.header-phone h4.header-phone-second-line,
div.latest-tweets ul li div span,
div.widget div.latest-post>ul>li div.date span,
div.widget div.most-viewed>ul>li div.date span,
div.widget div.most-commented>ul>li div.date span,
div.widget ul.menu-box-widget li a span.menu-box-widget-subheader,
ul.pricing-list li .pricing-list-name,
ul.pricing-list li .pricing-list-price,
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
div.footer-bottom>div.main a,
div.blog-pagination span.current,
div.blog-pagination a:hover,
div.widget ul.category-list li a:hover,

input,
textarea {
	color: #27334C;
}

/**************************************************************************/
	/* TEXT COLOUR: LIGHTER BLUE (#404C63) */
/**************************************************************************/
ul.sf-menu>li>a span.subtitle,
.theme-accordion.ui-widget .ui-accordion-content>div,
ul.company-info li {
	color: #404C63;
}

/**************************************************************************/
	/* TEXT COLOUR: RED (#B10829) */
/**************************************************************************/
a,a:hover,
div.blog-pagination span,
div.comment-pagination a:hover,
div.comment-pagination span,
div.testimonial-carousel-pagination a:hover,
div.testimonial-carousel-pagination a.selected,
div.carousel-pagination a:hover,
div.carousel-pagination a.selected,
div.widget div.latest-post>ul>li h6 a,
div.widget div.most-viewed>ul>li h6 a,
div.widget div.most-commented>ul>li h6 a,
ul.feature-list-1 li h6,
ul.feature-list-2 li h6,
.ui-state-active a
.ui-state-active a:link,
.ui-state-active a:hover,
.ui-state-active a:visited,
.ui-state-default a:hover,
.ui-tooltip-error .ui-tooltip-content,
.ui-tooltip-success .ui-tooltip-content,
.ui-tabs-panel a,
.ui-tabs-panel a:hover,
.ui-accordion-content a,
.ui-accordion-content a:hover,

div.header div.header-cite h4,
ul.sf-menu>li>a span.title {
	color: #B10829;
}

/* To be assigned */
/*ul.testimonial-list li .testimonial-list-company
div.footer-bottom>div.main
.google-map a
#fancybox-title-inside*/	

/**************************************************************************/
	/* BACKGROUND COLOUR: BLUE (#27334C) */
/**************************************************************************/
ul.blog-post-list li div.post-date,
ul.gallery-item-list li div.gallery-bottom-box>div.hover,
form input[type="submit"]:hover,
form input[type="button"]:hover,
ul.blog-post-list li a.post-read-more:hover,
.single-image div.gallery-bottom-box>div.hover,
div.single-post div.post-date,
#comments #comments-number,

ul.feature-list-2 li {
	background-color: #27334C;
}

/**************************************************************************/
	/* BACKGROUND COLOUR: RED (#B10829) */
/**************************************************************************/	
div.latest-tweets ul li div,
div.widget div.latest-post>ul>li div.date,
div.widget div.most-viewed>ul>li div.date,
div.widget div.most-commented>ul>li div.date,
div.single-post div.post-tag ul li span,
.single-image div.gallery-bottom-box>div.default,
ul.blog-post-list li a.post-read-more,
form input[type="submit"],
form input[type="button"],
ul.blog-post-list li div.post-tag ul li span,
ul.gallery-item-list li div.gallery-bottom-box>div.default,
.theme-tab.ui-tabs>ul>li.ui-state-active,
.wp-caption,

h1 span.underline,
h2 span.underline,
h3 span.underline,
h4 span.underline,
h5 span.underline,
h6 span.underline {
	background-color: #B10829;
}

/**************************************************************************/
/*  Color / Background color / Group 3									  */
/**************************************************************************/
/*div.notice-box>div*/

/**************************************************************************/
/*  Color / Background color / Group 4									  */
/**************************************************************************/
/*.ui-tooltip-error .ui-tooltip-content*/

/**************************************************************************/
/*  Color / Background color / Group 5									  */
/**************************************************************************/
/*.ui-tooltip-success .ui-tooltip-content*/

/**************************************************************************/
/*  Color / Background color / Group 6									  */
/**************************************************************************/
ul.sf-menu li:hover ul li:hover>a,
ul.sf-menu li.sfHover ul li.sfHover>a {

}

/**************************************************************************/
/*  Color / Background color / Group 7									  */
/**************************************************************************/
/*ul.sf-menu>li ul li a*/

/**************************************************************************/
/*  Color / Background color / Group 8									  */
/**************************************************************************/
/*div.footer-bottom*/

/**************************************************************************/
	/* BORDER COLOUR: BLUE (#27334C) */
/**************************************************************************/
div.blog-pagination span.current,
div.blog-pagination a:hover,
div.comment-pagination span.current,
div.comment-pagination a:hover,
div.testimonial-carousel-pagination a:hover,
div.testimonial-carousel-pagination a.selected,
div.carousel-pagination a:hover,
div.carousel-pagination a.selected,
div.widget ul.category-list li:hover,
div.widget ul.category-list li.current-cat,
div.menu-box ul.menu-box li:hover,
div.widget ul.menu-box-widget li a:hover,
div.single-post div.post-tag li a:hover,
ul.blog-post-list li div.post-tag li a:hover,
ul.gallery-filter-menu li a:hover,
ul.gallery-filter-menu li a.selected,

div.page-content,
ul.sf-menu>li>a,
ul.company-info li,
form input,
form select,
form textarea,
ul.blog-post-list li div.post-info div.post-info-bar {
	border-color: #27334C;
}
	
/**************************************************************************/
	/* BORDER COLOUR: RED (#B10829) */
/**************************************************************************/
div.menu-box ul.menu-box li,
div.header div.header-cite,
div.widget ul.category-list li,
div.single-post div.post-tag li a,
ul.blog-post-list li div.post-tag li a,
div.single-post div.post-tag li span,
ul.blog-post-list li div.post-tag li span,
div.blog-pagination a,
div.blog-pagination span,
div.comment-pagination a,
div.comment-pagination span,
div.widget ul.menu-box-widget li a,
div.testimonial-carousel-pagination a,
div.carousel-pagination a,
div.single-post div.post-info div.post-info-bar,
ul.testimonial-list li,
ul.gallery-filter-menu li a,
ul.pricing-list li,
.theme-tab.ui-tabs>.ui-tabs-panel,
.theme-tab.ui-tabs>ul>li.ui-state-active,
.theme-tab.ui-tabs>ul>li.ui-state-default,
#comments_list>ul>li .comment-avatar,
#comments_list>ul>li .comment-infobar,
#respond,

ul.sf-menu>li:hover>a,
ul.sf-menu>li.sfHover>a,
ul.sf-menu>li.current-menu-item>a,
ul.sf-menu>li.current-menu-ancestor>a {
	border-color: #B10829;
}
	
/**************************************************************************/
/*  Color / Border color / Group 3										  */
/**************************************************************************/
/*ul.sf-menu>li ul li a*/

/* CUSTOM STYLES */
div.header {
	border-bottom: 5px solid #27334C;
	background-image: none;
}

div.header div.header-cite {
	border: 0;
	margin: 0 0 0 10px;
	padding: 35px 0 0 0;
}

div.header div.header-cite h4 {
	font-size: 22px;
	font-style: italic;
	line-height: 26px;
}

div.header div.header-phone h4.header-phone-first-line {
	display: none;
}

div.header div.header-phone h4.header-phone-second-line {
	font-size: 22px;
	line-height: 26px;
	padding: 5px 0 0 0;
}

.theme-accordion .ui-accordion-header {
	border-bottom: 1px solid #27334C !important;
}

.theme-accordion .ui-accordion-header h4 a {
	font-family: Arial, sans-serif;
}

.home .page-content {
	border-bottom: 5px solid #27334C !important;
}

.home .page-content .column-left p {
	font-size: 30px;
	line-height: 34px;
	font-family: Georgia, serif;
	margin: 30px 0 40px 0;
	padding: 0;
}

.home .page-content .testimonial-list-cite-open,
.home .page-content .testimonial-list-cite-close,
.home .page-content .testimonial-carousel-pagination {
	display: none !important;
}

.home .page-content ul.testimonial-list li {
	border: 0;
	margin: 30px 0 40px 0;
	padding: 0;
}

.home .page-content .testimonial-list-content {
	color: #27334C;
	font-size: 26px;
	line-height: 30px;
}

.home .page-content .testimonial-list-content:after {
	content: "";
	width: 50px;
	height: 2px;
	clear: both;
	display: block;
	margin: 10px 0;
	background-color: #B10829;
}

.home .page-content ul.testimonial-list li .testimonial-list-person {
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0 0 0;
}

.home .page-content ul.testimonial-list li .testimonial-list-company {
	color: #404C63;
	font-size: 13px;
	line-height: 17px;
}

div.footer-bottom {
	background: #27334C;
}

div.footer-bottom p,
div.footer-bottom > div.main {
	color: #C7B6AB;
}

div.footer-bottom p {
	padding: 0;
}

div.footer-bottom > div.main {
	padding: 24px 0;
}

.ui-tooltip-error .ui-tooltip-content,
.ui-tooltip-success .ui-tooltip-content
{
	color: #fff;
}

pre {
	border: 0;
	background: none;
}